#background{
    background-color: rgb(177, 209, 245);
    padding: 20px;
    width: fit-content;
    margin: 10px;
    border: 5px solid rgb(76, 93, 245);
}
h1{
    background-color: rgb(119, 177, 243);
    padding: 10px;
}
#adas{
    border-top: 5px solid rgb(76, 93, 245);
}
button{
    padding: 10px;
}